body {
	padding: 0;
	height: 100%;
	color:  #666;
	font: 12px "droid-sans",sans-serif;
	font-weight: normal;
	background: white;
	margin: 0;
	position: relative;
	min-height: 100%;
}

h1,h2,h3 {
	font-family: "freight-sans-pro",sans-serif!important;
	font-weight: 700;
	color: #666;
}

h2 {
	font-size: 24px;
	font-family: "freight-sans-pro",sans-serif!important;
}

h3 {
	margin: 5px 0px;
	font-size: 13px;
}

p {
	line-height:  1.6;
	font-size: 10pt;
}

a {
	text-decoration: none;
}

a:active {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a img {
	border: 0px;
}

a:hover img {

}

#container {
	width: 100%;
	overflow: hidden;
	border-top: 1px solid #dedede;
	height: auto !important;
	height: 100%;
	/* margin: 0 auto -120px; /* the bottom margin is the negative value of the footer's height */
}

.home {
	border: none!important;
}

#top {
	background: white;
	width: 100%;
	padding-top: 15px;
	margin: 0 auto;
	min-height: 25px;
	display: block;
	margin-top: 0px;
	margin-bottom: 30px;
	font-family: "droid-sans",sans-serif;
	font-style: normal;
	font-weight: 400;
}

#stripes {
	background: url('images/top.jpg') left top;
	height: 6px;
}

#top ul {
	display: inline;
	padding: 2px;
}

#top li {
	list-style: none;
	text-indent: 0px;
	font-size: 13px;
	float: left;
	padding-left: 25px;
}

#top li {
	text-decoration: none;
}

#top a {
	color: #666;
	font-family: "droid-sans",sans-serif!important;
	font-style: normal!important;
	font-weight: 400!important;
}

#top li.first {
	padding-left: 10px!important;
}

#top a:active {
	color: #212121;
}

#top a:hover {
	color: #212121;
	text-decoration: none;
}

.top-wrap {
	width: 940px;
	margin: 0 auto;
}

.logo {
	width: 157px;
	height: 20px;
	z-index: 2;
	position: absolute;
	top: 18px;
	margin-left: 5px;
}

.menu {
	margin-left: 210px;
	margin-top: 15px;
	float: right;
}

.searchform {
	width: auto;
	max-height: 24px;
	float: right!important;
	margin: 12px 0px;
}

.searchform span {
	height: 24px;
}

form {
	float: left;
	width: 180px;
	height: 24px;
}

.rss {
	width: 24px;
	height: 24px;
	float: left;
	margin-top: 11px;
	margin-left: 65px;
}

.search {
	padding: 0px 5px;
	margin: 0px;
	height: 22px!important;
}

.searchform input {
	height: 24px!important;
	float: left;
}

input[type=text]{
	color:#787878;
}

input[type=submit] {
	height: 24px;
	border:1px solid #dedede;
	background: #f9f9f9; /* Old browsers */
	background: -moz-linear-gradient(top, #f9f9f9 0%, #ebebeb 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#ebebeb)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f9f9f9 0%,#ebebeb 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f9f9f9 0%,#ebebeb 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f9f9f9 0%,#ebebeb 100%); /* IE10+ */
	background: linear-gradient(top, #f9f9f9 0%,#ebebeb 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#ebebeb',GradientType=0 ); /* IE6-9 */
	color:#7787878;
	cursor: pointer;
	margin: 0px;
	margin-left: -1px;
	float: left;
}

input[type=submit]:hover {
	height: 24px;
	border:1px solid #dedede;
	background: #f9f9f9; /* Old browsers */
	background: -moz-linear-gradient(top, #f9f9f9 0%, #dfdfdf 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#dfdfdf)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f9f9f9 0%,#dfdfdf 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f9f9f9 0%,#dfdfdf 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f9f9f9 0%,#dfdfdf 100%); /* IE10+ */
	background: linear-gradient(top, #f9f9f9 0%,#dfdfdf 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#dfdfdf',GradientType=0 ); /* IE6-9 */
	color:#7787878;
	cursor: pointer;
	margin: 0px;
	margin-left: -1px;
	float: left;
}

.light {
	width:100%;
}

.light input[type=text]{
	border:1px solid #aeaeae;
	background-color:#eeeeee;
	height: 22px!important;
}

.contact-bar {
	margin-top: 60px;
	float: right;
}

.contact-bar a {
	color: #8a3744!important;
}

.contact-bar ul {
	text-indent: 0px;
	padding: 0px;
	margin: 0px;
}
.contact-bar li {
	float: left;
	list-style: none;
	padding-left: 10px!important;
	margin: 0px;
}

.phone {
	font-size: 16px!important;
	font-weight: bold;
	padding: 5px;
	margin-right: 15px!important;
	color: #8a3744;
}

.contact {
	color: #999999;
	padding-top: 5px;
}

.contact-box {
	float: right;
	position: relative;
	width: 230px;
	height: 104px;
	margin-right: 10px;
	margin-top: -20px;
}

.contact-box input[type=text] {
	border: 1px solid #dedede;
	background: #fafafa;
	padding: 5px;
	margin-top: 5px;
	margin-left: 15px;
	margin-bottom: 10px;
	float: left;
	margin-right: 5px;
}

.contact-box input[type=text]:focus {
	outline: 0;
	background: #fff;
}

.contact-box-phone {
	width: 40px;
	height: 53px;
	position: absolute;
	left: 15px;
	bottom: 10px;
	z-index: 1;
}

.contact-box-phone img {
	width: 40px;
	height: 53px;
}

.contact-box-info {
	position: absolute;
	top: 10px;
	width: 230px;
	height: 90px;
	border: 1px solid #efefef;
	background: #f9f9f9;
}

.contact-box p {
	margin-top: 10px!important;
	color: #1d364c;
	margin: 0;
	width: 100px;
	line-height: 16px;
	padding: 8px;
	padding-left: 70px;
	font-family: "freight-sans-pro",sans-serif!important;
	font-weight: 300;
	font-size: 12pt;
	text-align: center;
}

#slider {
	width: 940px;
	height: 400px;
	margin-bottom: 20px!important;
	margin: 0 auto;
}

#slider img {
	width: 940px;
	height: 400px;
}

.content {
	width: 940px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
	padding-bottom: 10px;
}

.col1, .col2, .col3, .col4 {
	width: 178px;
	margin-right: 20px;
	padding: 10px 15px;
	float: left;
	border: 1px solid #dedede;
}

.col4 {
	width: 248px;
	margin-right: 0px!important;
	min-height: 210px;
	border: none;
	padding: 0px!important;
}

.col4 form {
	margin-top: 10px;
	margin-bottom: 5px;
}
.col4 input[type=text] {
	border: 1px solid #dedede;
	background: #fafafa;
	padding: 5px;
	margin-top: 5px;
	margin-left: 0px;
	margin-bottom: 10px;
}

.col4 input[type=text]:focus {
	outline: 0;
	background: #fff;
}

.col4 .col-content {
	margin: 15px;
}

.col-content h3 {
	color: #1d364c!important;
	font-family: "freight-sans-pro",sans-serif!important;
	font-weight: 300;
	font-size: 14pt;
	border: none;
	line-height: 1.4;
}

.colimg {
	width: 220px;
	height: 125px;
	border-top: 3px solid #1d364c;
}

.colimg:hover {
	border-color: #f6860f;	
}

.tob {
	width: 180px!important;
	height: 60px!important;
}

.col-content {
	font-size: 12px;
	line-height: 16px;
	color: #545454;
	padding: 0px 3px;
}

.bold {
	font-weight: bold;
}

.col-content p {
	margin-bottom: 25px;
}

.col-content ul {
	text-indent: 0px!important;
	margin: 0px;
	margin-bottom: 30px;
	padding-left: 22px;
}

.col-content li {
	margin-top: 12px;
	margin-bottom: 12px;
	list-style-type: none;
	list-style-image: url('images/tick.jpg');
	line-height:  1.6;
	font-size: 10pt;
}

.col1 h3 {
	color: #f39200!important;
	padding-bottom: 7px;
	margin-bottom: 7px;
	border-bottom: 1px solid #dedede;
}

.col2 h3 {
	color: #f39200!important;
	padding-bottom: 7px;
	margin-bottom: 7px;
	border-bottom: 1px solid #dedede;
}

.col3 h3 {
	color: #f39200!important;
	padding-bottom: 7px;
	margin-bottom: 7px;
	border-bottom: 1px solid #dedede;
}

.col4 h3 {

}

.col-right {
	position: absolute;
	right: 0;
	top: -20px;
	width: 220px;
	background-color: #efefef;
	float: left;
	min-height: 250px;
}

.col-right h3 {
	color: #323232;
	padding-left: 10px;
	padding-top: 20px;
	padding-bottom: 7px;
	margin-bottom: 7px;
	border-bottom: 2px solid #323232;
}

.col-right li {
	list-style: none;
	text-indent: 0px;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	margin-bottom: 7px;
}

.col-right a {
	color: #323232!important;
}

.col-right ul {
	padding: 0px 10px;
	text-indent: 0px;
}

.readmore {
	background: #f39200;
	font-size: 11px;
	font-weight: normal;
	padding: 5px 7px;
	border: 1px solid #ed9107;
}

.col1 a:hover {
	background: #e59215!important;
	text-decoration: none;
	color: white!important;
	-webkit-transition: all 400ms ease-in-out;
	-moz-transition: all 400ms ease-in-out;
	-o-transition: all 400ms ease-in-out;
	transition: all 400ms ease-in-out;
}

.col2 a:hover {
	background: #e59215!important;
	text-decoration: none;
	color: white!important;
	-webkit-transition: all 400ms ease-in-out;
	-moz-transition: all 400ms ease-in-out;
	-o-transition: all 400ms ease-in-out;
	transition: all 400ms ease-in-out;
}

.col3 a:hover {
	background: #e59215!important;
	text-decoration: none;
	color: white!important;
	-webkit-transition: all 400ms ease-in-out;
	-moz-transition: all 400ms ease-in-out;
	-o-transition: all 400ms ease-in-out;
	transition: all 400ms ease-in-out;
}

.col1 a {
	color: #fafafa!important;
}

.col2 a {
	color: #fafafa!important;
}

.col3 a {
	color: #fafafa!important;
}

.push {
	height: 60px; /* .push must be the same height as .footer */
	clear: both;
}

#footer {
	background: #f39200;
	width: 100%;
	display: block;
	clear: both;
	margin-bottom: -32000px;
	padding-bottom: 32000px;
	overflow: hidden;
}

#footer li {
	list-style: none;
	color: #fff;
	margin: 2px 0px;
}

#footer p {
	margin: 0px;
}

.footer-content {
	width: 940px;
	margin: 0 auto;
	padding-top: 35px;
	padding-bottom: 95px;
}

.footer-left {
	width:  400px;
	float: left;
	color: #fff;
	line-height: 16px;
	margin-bottom: 0px;
}

.footer-left a {
	color: #fff!important;
}

.footer-left a:visited {
	color: #fff!important;
}

#footer2 {
	background: #fff;
	width: 100%;
	height: 110px;
	border-top: 1px solid #dedede;
	display: block;
	margin-bottom: 0px;
	clear: both;
}

#footer2 li {
	list-style: none;
	color: #454545;
	margin: 2px 0px;
}

#footer2 p {
	margin: 0px;
}

.footer2-content {
	width: 940px;
	margin: 0 auto;
	margin-top: 25px;
}

.footer2-left {
	width:  400px;
	float: left;
	color: #454545;
	line-height: 16px;
	margin-bottom: 0px;
}

.footer2-left a, a:visited, a:link {
	color: #454545;
}

.footer-mid {
	width:  400px;
	color: #8a3744;
	line-height: 16px;
	margin: 0 auto;
}

.footer-right {
	width:  420px;
	margin-left: 120px;
	float: left;
	color: #454545;
	line-height: 16px;
	text-align: right;
}

.footer-standards {
	width: 425px;
	height: 32px;
	display: block;
	text-align: right;
	margin-bottom: 16px;
}

.footer-standards ul {
	text-indent: 0px;
	padding: 0px;
	margin: 0px;
	display: block;
	display: inline;
}
.footer-standards li {
	float: right;
	list-style: none;
	padding-left: 10px!important;
}

.footer-standards img.safeelectric {
	height: 60px;
	margin-right: 10px;
}

.footer-standards img.ecssa {
	vertical-align: top;
	height: 60px;
	margin-right: 10px;
}


.footer-standards img:hover {
	opacity: 1.0;
	-webkit-transition: all 400ms ease-in-out;
	-moz-transition: all 400ms ease-in-out;
	-o-transition: all 400ms ease-in-out;
	transition: all 400ms ease-in-out;
}


.box-left {
	width: 196px;
	margin: 0px 8px;
	padding: 2px 5px;
	background: #dedede;
	margin-bottom: 8px;
	color: #454545;
}

.box-left h3.first {
	border: 0px;
	padding: 5px 8px;
	margin-bottom: 3px!important;
	margin: -2px -5px;
	color: white;
	background: #26a6e2;
}

.box-left h3.second {
	border: 0px;
	padding: 5px 8px;
	margin-bottom: 3px!important;
	margin: -2px -5px;
	color: white;
	background: #5f8a39;
}

.box-left p {
	padding: 5px;
	margin: 0px;
}

.col-mid {
	width: 460px;
	float: left;
	margin: 0px 20px;
	display: block;
	min-height: 300px;
}

.col-mid p {
	color: #454545;
	font-size: 12px;
	line-height: 16px;
}

.col-mid img {
	width: 460px;
	height: 120px;
}

.col-mid h3 {
	color: #454545;
	font-size: 16px;
	padding-top: 5px;
}

.col-mid h4 {
	color: #454545;
	font-size: 12px;
	padding-top: 5px;
	margin-bottom: 5px;
}

.col-mid li {
	list-style: none;
	text-indent: 0px;
	margin: 0px;
	padding: 0px;
	margin-bottom: 3px;
	font-size: 12px;
	color: #454545;
}	

#twitter_update_list {
	padding: 10px;
	padding-top: 5px;
}

#twitter_update_list li {
	margin-bottom: 10px;
	padding-top: 0px;
}

.clear {
	clear: both;
}

.nivoSlider {
    position:relative;
    background:url(images/loading.gif) no-repeat 50% 50%;
}
.nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
.nivoSlider a {
    border:0;
    display:block;
}

.nivo-directionNav a {
	display:block;
	width:46px;
	height:35px;
	background:url(images/arrows.png) no-repeat;
	background-size:92px 35px;
	text-indent:-9999px;
	border:0;
	opacity: 0.7;
	-webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}

.nivo-directionNav a:hover { opacity: 1.0; }

a.nivo-nextNav {
	background-position:-46px 0;
	right:0px;
}
a.nivo-prevNav {
	left:0px;
}

.callus {
	width: 310px;
	height: 30px;
	background: url(images/call-us.jpg) no-repeat;
	background-size: 310px 30px;
}

.callus:hover {
	width: 310px;
	height: 30px;
	background: url(images/call-us-hover.jpg) no-repeat;
	background-size: 310px 30px;
	cursor: pointer;
}

#contact-area {
	width: 400px;
	margin-top: 25px;
    height: 350px;
    float: left;
}

#contact-area input, #contact-area textarea {
	padding: 5px;
	width: 271px;
	font-family: Helvetica, sans-serif;
	margin: 0px 0px 20px 0px;
	border: 1px solid #aeaeae;
}

#contact-area textarea {
	height: 100px;
}

#contact-area textarea:focus, #contact-area input:focus {
	border: 1px solid #aeaeae;
}

#contact-area input.submit-button {
	width: 100px;
	float: left;
	margin-left: 164px;
}

#contact-area form {
	width: 600px!important;
}

#contact-area-right {
	width: 100px;
	float: left;
	margin-left: 280px;
}

#contact-area-right2 {
	width: 100px;
	float: left;
	margin-left: 20px;
}

#contact-area-right2 a {
	color: #666;
}

label {
	float: left;
	text-align: r;
	margin-right: 15px;
	width: 150px;
	padding-top: 5px;
}

.small {
	font-size: 10px;
	font-style: italic;
}

/* SERVICES */

#summary {
	width: 100%;
	margin: 40px 0px;
	float: left;
}

#summary li {
	margin: 10px 0px;
	text-indent: 30px;
	line-height: 21px;
	background: url('images/tick.png') no-repeat left top;
	background-size: 20px 20px;
	list-style: none;
}

#summary p {
	max-width: 750px;
}

.faq {
	margin: 10px 0px!important;
	text-indent: 30px;
	line-height: 16px!important;
	list-style: none;
	background:  none!important;
}

#summary h2 {
	color: #1d364c;
	font-family: "freight-sans-pro",sans-serif!important;
	font-weight: 300;
	font-size: 16pt;
}

#summary h3 {
	color: #438fcd;
	font-family: "freight-sans-pro",sans-serif!important;
	font-weight: 400;
	font-size: 12pt;
	margin-top: 30px;
	margin-bottom: 20px;
}

#summary h4 {
	color: #1d364c;
	font-family: "freight-sans-pro",sans-serif!important;
	font-weight: 400;
	margin-top: 25px;
}

.main {
	width: 100%;
	margin-bottom: 20px;
}

.main2 {
	width: 100%;
	margin-bottom: 20px;
}

.specialoffer {
	background: #5b9cd2;
	padding: 15px;
	width: 600px;
}

.specialoffer h3 {
	text-transform: uppercase;
	color: white!important;
	padding: 0px!important;
	margin:  0px!important;
	font-size: 14pt!important;
}

.specialoffer p {
	color:  white;
	margin: 0px;
	margin-top: 10px;	
}

#summarypic {
	width: 200px;
	float: left;
	margin: 50px 0px;
}

#summarypic img {
	width: 200px;
	height: 200px;
	float: right;
}

#servicerow {
	width: 920px;
	border-top: 1px solid #dedede;
	margin: 0 auto;
	padding: 0 10px;
	overflow: hidden;
	margin-bottom: 30px;
}

.rowfirst {
	border-top: none!important;
	margin-top: 20px!important;	
}

#servicerow h2 {
	color: #252525;
	font-family: "freight-sans-pro",sans-serif!important;
	font-weight: 300;
	font-size: 18pt;
}

#servicerow h3 {
	color: #ec9427;
	font-family: "freight-sans-pro",sans-serif!important;
	font-weight: 400;
	font-size: 12pt;
	margin-top: 30px;
	margin-bottom: 20px;
}


#servicerow p {
	font-size: 10pt;
	line-height: 1.6;
}

.servicescol1 {
	width: 280px;
	float: left;
	margin-top: 20px;
}

.servicescol1-r {
	width: 280px;
	margin-left: 60px;
	float: left;
	text-align: right!important;
	margin-top: 20px;
}

.servicescol2 {
	width: 580px;
	margin-right: 00px;
	float: right;
	margin-bottom: 10px;
	margin-top: 15px;
}

.servicescol2-l {
	width: 580px;
	margin-left: 0px;
	float: left;
	margin-bottom: 10px;
	margin-top: 15px;
}

.img1 {
	width: 280px;
	margin-right: 10px;
}

.img2 {
	width: 280px;
	margin-left: 10px;
}

#middle {
	width: 352px;
	margin: 0 auto;
	padding-top: 150px;
}

.holder {
	margin: 0 auto;
	width: 352px;
	padding: 0 auto;
}

.circleright {
	height: 200px;
	width: 200px;
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}

.circleleft {
	height: 200px;
	width: 200px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.header {
	font-size: 34px!important;
	margin-top: 0px;
}

/*************************************
 * Basic lightbox styles. Notice the
 * default 'display' is 'none'.
 */

.lightbox {
  /** Hide the lightbox */
  display: none;

  /** Apply basic lightbox styling */
  position: fixed;
  z-index: 9999;
  width: 100%;
  height: 100%;
  text-align: center;
  top: 0;
  left: 0;
  background: black;
  background: rgba(0,0,0,0.8);
}

.lightbox img {
  /** Pad the lightbox image */
  max-width: 90%;
  max-height: 80%;
  margin-top: 2%;
}

.lightbox:target {
  /** Show lightbox when it is target */
  display: block;

  /** Remove default browser outline style */
  outline: none;
}